Subject: Re: Status of GE and ABB Breakout Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Apr 2001 08:02:00 -0700 (PDT)

Your right.  We're very close there.  Lee just sent a message to you and when 
done with his adds - we'll be ready to finalize on the GE contract.
The ABB is a bit of a FUBAR because of versions that are not current.  Peter 
is tackling this and working with Don Hammond.  Should be ready soon.